Bug 1420103 - [RFE] Hyper-V support in v2v
Summary: [RFE] Hyper-V support in v2v
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux Advanced Virtualization
Classification: Red Hat
Component: virt-v2v
Version: ---
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: tingting zheng
URL:
Whiteboard: V2V
Depends On:
Blocks: 1644312
TreeView+ depends on / blocked
 
Reported: 2017-02-07 20:05 UTC by Andrea Cavallari
Modified: 2020-10-30 13:14 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 09:31:17 UTC
Type: Feature Request
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 56638 None None None 2017-02-07 20:55:50 UTC

Comment 3 Richard W.M. Jones 2017-02-09 10:41:38 UTC
Definitely not possible for RHEL 7.4 which has to be finished in
under 5 weeks, moving for consideration in RHEL 7.5.

Comment 22 Frank Jayalath 2019-09-18 22:05:25 UTC
Hi Team,

Any update on this? We clearly see an uptick in the interest around migrating from Hyper-V to RHEV so would be good to get this feature implemented soon.

In the meantime what options do we have migrating from hyper-V to RHEV ? 

Currently, we have a customer who evaluated RHEV and waiting for some recommendations from us to migrate workloads from Hyper-V.

Comment 23 Richard W.M. Jones 2019-09-18 22:08:50 UTC
There are no plans for this.  If this is important you'll have to contribute
the changes upstream or sponsor someone to do that (unfortunately GSoC just
ended).


Note You need to log in before you can comment on or make changes to this bug.